$(document).ready(function () {
            $("#js-slider").owlCarousel({
                items: 1,
                autoplay: true,
                lazyLoad: true,
                autoplayTimeout: 3000,
                autoplaySpeed: 1000,
                dotsSpeed: 1000,
                navSpeed: 1000,
                dots: true
});
 $("#service-slider").owlCarousel({
     items: 1,
     autoplay: false,
     lazyLoad: true,
     dotsSpeed: 1000,
     navSpeed: 1000,
     dots: false,
     nav: true,
    navText: ['<i class="fa fa-angle-left" aria-hidden="true"></i>', '<i class="fa fa-angle-right" aria-hidden="true"></i>']
 });

  $("#js-slider-product").owlCarousel({
      items: 1,
      autoplay: false,
      lazyLoad: true,
      dotsSpeed: 1000,
      navSpeed: 1000,
      dots: false,
      nav: true,
      navText: ['<i class="fa fa-angle-left" aria-hidden="true"></i>', '<i class="fa fa-angle-right" aria-hidden="true"></i>']
  });
     $("#footer-show .item h3").click(function () {
         $(this).parent().find(".container").slideToggle();
     });
})


